<!--


---
layout: default
title: "Revath S Kumar"
---
-->

<!DOCTYPE html>
<html>
  <head>
    <title>basic-git-workflow</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>

  <body>
    <div id="home">
      <h1>Blog Posts</h1>
      <ul class="posts">
        {% for post in site.posts %}
        <li>
          <span>{{ post.date | date_to_string }}</span> &raquo;
          <a href="{{ post.url }}">{{ post.title }}</a>
        </li>
        {% endfor %}
      </ul>
    </div>
  </body>
</html>
